diff --git a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLValidatorImplTest.java b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLValidatorImplTest.java
index 78ad5a3c14ae74..86251fa5fe377a 100644
--- a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLValidatorImplTest.java
+++ b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/DLValidatorImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.util;
@@ -29,7 +29,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLValidatorImplTest {
 
@@ -55,7 +55,7 @@ public class DLValidatorImplTest {
 
 	@Test(expected = FileExtensionException.class)
 	public void testInvalidExtension() throws Exception {
-		_validateFileExtension("test.gıf");
+		_validateFileExtension("test.g??f");
 	}
 
 	@Test
diff --git a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/InputStreamUtilTest.java b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/InputStreamUtilTest.java
index 7a6ff230c0114a..4564f7c9436449 100644
--- a/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/InputStreamUtilTest.java
+++ b/modules/apps/document-library/document-library-service/src/test/java/com/liferay/document/library/internal/util/InputStreamUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.util;
@@ -26,7 +26,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class InputStreamUtilTest {
 
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/constants/DLSyncConstants.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/constants/DLSyncConstants.java
index 92f425022b7c34..b0f34ddd639413 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/constants/DLSyncConstants.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/constants/DLSyncConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.constants;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/exception/NoSuchEventException.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/exception/NoSuchEventException.java
index 838a76809f626b..86edf694ee1a6d 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/exception/NoSuchEventException.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/exception/NoSuchEventException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.exception;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEvent.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEvent.java
index 468417c1ec5e00..eef3cf7421500b 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEvent.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEvent.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.model;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventModel.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventModel.java
index 86891e3c85e270..feace4cb03d217 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventModel.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.model;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventSoap.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventSoap.java
index 5815fd652c20b3..5649df8fb45d90 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventSoap.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.model;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventTable.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventTable.java
index bb9474474597db..26b01a6ab2083b 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventTable.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.model;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventWrapper.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventWrapper.java
index a6955a5cb0ab4a..ad59bc7974ae7f 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventWrapper.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/model/DLSyncEventWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.model;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalService.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalService.java
index a3e7a7a2b561c0..05cff4738eaac4 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalService.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.service;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceUtil.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceUtil.java
index 5181ff63f0fde6..fe69de5e93ed73 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceUtil.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.service;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceWrapper.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceWrapper.java
index 84600ccc8bf06c..9fd560d43ddf53 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceWrapper.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/DLSyncEventLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.service;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventPersistence.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventPersistence.java
index e818995bf642f2..3dde216a4e0fbe 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventPersistence.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.service.persistence;
diff --git a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventUtil.java b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventUtil.java
index 3aed570d7f3a36..4daedc50df7678 100644
--- a/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventUtil.java
+++ b/modules/apps/document-library/document-library-sync-api/src/main/java/com/liferay/document/library/sync/service/persistence/DLSyncEventUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.service.persistence;
diff --git a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/change/tracking/spi/listener/SyncCTEventListener.java b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/change/tracking/spi/listener/SyncCTEventListener.java
index 6513cd90775af4..491e4c5ebedc48 100644
--- a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/change/tracking/spi/listener/SyncCTEventListener.java
+++ b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/change/tracking/spi/listener/SyncCTEventListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.internal.change.tracking.spi.listener;
diff --git a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/model/listener/CompanyModelListener.java b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/model/listener/CompanyModelListener.java
index 783541af0f18bd..5edc8585a0293e 100644
--- a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/model/listener/CompanyModelListener.java
+++ b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/model/listener/CompanyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.internal.model.listener;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jorge Díaz
+ * @author Jorge D??az
  */
 @Component(immediate = true, service = ModelListener.class)
 public class CompanyModelListener extends BaseModelListener<Company> {
diff --git a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/upgrade/DLSyncServiceUpgrade.java b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/upgrade/DLSyncServiceUpgrade.java
index e94051eafb0600..79e91d53f7a366 100644
--- a/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/upgrade/DLSyncServiceUpgrade.java
+++ b/modules/apps/document-library/document-library-sync-service/src/main/java/com/liferay/document/library/sync/internal/upgrade/DLSyncServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.sync.internal.upgrade;
@@ -20,7 +20,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = UpgradeStepRegistrator.class)
 public class DLSyncServiceUpgrade implements UpgradeStepRegistrator {
